{% extends 'base.html' %}

{% block content %}

        <ul class="list-group">
            {% for artist in artists %}
            <li class="list-group-item list-group-item-success">
                <span class="badge">{{ artist[1] }}</span>
                <a href='/?q={{artist[0]}}'>{{ artist[0] }}</a>
            </li>
            {% end %}
        </ul>

{% end %}